from setuptools import setup, find_packages

setup(
    name="uzbekdb",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[],
    author="msh356",
    description="vrachebnayabiblioteka for Uzbek DB",
    url="https://codeberg.org/UzbekLinux/uzbekdb-python",
    license="0BSD",
)
